[EPIC] NMnaHorpamu (MikpocnencuHr) - Task #6276

User story # 6188 (New): ®opMyBaHHs 3aaadi B MOGiNIbHOMY 3aCTOCYHKY Npu Byab-sKiid 3MiHi MONOXEHHS ToBapy

CTBOpeHHs 3apavi 3i cratycom "HoBa" Konu ToBap 3MiHIO€ NONOXEHHs (6eK)

12/03/2025 07:58 - # Katarina Herikh

Status: To release Start date: 12/03/2025
Priority: Normal Due date:
Assignee: # Pavlo Scherbatyuk Spent time: 4.00 hours
Category:
Target version: Release 111
Category: Planogram Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

MoTpibHo AonpautoBaTu Noriky Tak, Wob 3agaya TakoX CTBOptOBanacs y Bunamkax:
_ $IKwwo 3MiHeHO nuiue NonoXeHHs ToBapy no 6yab-sikiin 3 oceit (X, Y, Z)_

History

#1 - 03/04/2025 13:36 - 4 Valeriia Rublevskaia
- File picture223-1.png added
- Status changed from New to Ready for testing

- Assignee changed from # Valeriia Rublevskaia to # Pavio Scherbatyuk

rotoso. B pasi noBopoTy ToBapa 3Ha4yok Byne Takui:

29/04/2025

1/2




Cnuvcok 3MiH Nno obnagHaHHO

= Nonuys Nozuyin ApTukyn
E BaToH Kniexnié Kniscskuia
y CKM6KM 500r n/e
Monuug: 5 Moauuia: 1
Monuus 5
Moauuin 1
ApTukyn 2963
WTpux Koa 4820136401269
3MiHu deicis —
Ais T
Kin-te x 1
Kin-te y 1
Kin-Te z 1
3anac 1
v

#2 - 04/04/2025 07:05 - 4 Pavlo Scherbatyuk

- Status changed from Ready for testing to To release

Ha nemo B Beb Bepcii - OK.
Mpw noBopoTi ToBapie 6e3 BHECEHHS iHWKX 3MiH HOBa 3aa4ya CTBOPIOETLCS.
